# List projects

Source: https://docs.wabe.sh/api-reference/operations/listprojects/

`GET https://api.wabe.sh/v1/projects`

## Authorization

Dashboard login JWT scoped to the organization.

## Responses

### 200

Projects in the current organization.

`application/json`

Schema

```json
{
  "type": "array",
  "items": {
    "type": "object",
    "properties": {
      "id": {
        "type": "string",
        "format": "uuid",
        "example": "779742ad-cd09-4e1c-9170-f20968b344d4"
      },
      "name": {
        "type": "string"
      },
      "created_at": {
        "type": "string",
        "format": "date-time",
        "example": "2026-11-09T12:00:00Z"
      }
    },
    "required": [
      "id",
      "name",
      "created_at"
    ]
  }
}
```

### 401

Missing or invalid dashboard login JWT.

`application/json`

Schema

```json
{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}
```
